description: |-
  ---------------------------------------------------------------------------
    CTI File converted from Solution Object
  ---------------------------------------------------------------------------

generator: cti2yaml
cantera-version: 3.0.0
date: Sat, 27 Jan 2024 15:25:09 +0100
input-files: [C2H4_28_271_14_LG.cti]

units: {length: cm, quantity: mol, activation-energy: cal/mol}

phases:
- name: gas
  thermo: ideal-gas
  elements: [N, O, H, C]
  species: [N2, O, H2, H, OH, H2O, O2, HO2, CO, CH2O, CH3, CO2, CH4, C2H4,
    C2H5, C2H2, C3H3, AC3H5, C2H6, PC3H4, AC3H4, C6H6, C5H5, C3H6, C5H6,
    C10H8, C7H8, C8H6]
  kinetics: custom
  reactions: all
  transport: mixture-averaged
  state:
    T: 300.0
    P: 1.01325e+05

species:
- name: N2
  composition: {N: 2}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 5000.0]
    data:
    - [3.298677, 1.4082404e-03, -3.963222e-06, 5.641515e-09, -2.444854e-12,
      -1020.8999, 3.950372]
    - [2.92664, 1.4879768e-03, -5.68476e-07, 1.0097038e-10, -6.753351e-15,
      -922.7977, 5.980528]
  transport:
    model: gas
    geometry: linear
    diameter: 3.621
    well-depth: 97.53
    polarizability: 1.76
    rotational-relaxation: 4.0
- name: O
  composition: {O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [3.1682671, -3.27931884e-03, 6.64306396e-06, -6.12806624e-09, 2.11265971e-12,
      2.91222592e+04, 2.05193346]
    - [2.56942078, -8.59741137e-05, 4.19484589e-08, -1.00177799e-11, 1.22833691e-15,
      2.92175791e+04, 4.78433864]
  transport:
    model: gas
    geometry: atom
    diameter: 2.75
    well-depth: 80.0
- name: H2
  composition: {H: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [2.34433112, 7.98052075e-03, -1.9478151e-05, 2.01572094e-08, -7.37611761e-12,
      -917.935173, 0.683010238]
    - [3.3372792, -4.94024731e-05, 4.99456778e-07, -1.79566394e-10, 2.00255376e-14,
      -950.158922, -3.20502331]
  transport:
    model: gas
    geometry: linear
    diameter: 2.92
    well-depth: 38.0
    polarizability: 0.79
    rotational-relaxation: 280.0
- name: H
  composition: {H: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [2.5, 7.05332819e-13, -1.99591964e-15, 2.30081632e-18, -9.27732332e-22,
      2.54736599e+04, -0.446682853]
    - [2.50000001, -2.30842973e-11, 1.61561948e-14, -4.73515235e-18, 4.98197357e-22,
      2.54736599e+04, -0.446682914]
  transport:
    model: gas
    geometry: atom
    diameter: 2.05
    well-depth: 145.0
- name: OH
  composition: {H: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [4.12530561, -3.22544939e-03, 6.52764691e-06, -5.79853643e-09, 2.06237379e-12,
      3381.53812, -0.69043296]
    - [2.86472886, 1.05650448e-03, -2.59082758e-07, 3.05218674e-11, -1.33195876e-15,
      3718.85774, 5.70164073]
  transport:
    model: gas
    geometry: linear
    diameter: 2.75
    well-depth: 80.0
- name: H2O
  composition: {H: 2, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [4.19864056, -2.0364341e-03, 6.52040211e-06, -5.48797062e-09, 1.77197817e-12,
      -3.02937267e+04, -0.849032208]
    - [3.03399249, 2.17691804e-03, -1.64072518e-07, -9.7041987e-11, 1.68200992e-14,
      -3.00042971e+04, 4.9667701]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 2.605
    well-depth: 572.4
    dipole: 1.84400052627
    rotational-relaxation: 4.0
- name: O2
  composition: {O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [3.78245636, -2.99673416e-03, 9.84730201e-06, -9.68129509e-09, 3.24372837e-12,
      -1063.94356, 3.65767573]
    - [3.28253784, 1.48308754e-03, -7.57966669e-07, 2.09470555e-10, -2.16717794e-14,
      -1088.45772, 5.45323129]
  transport:
    model: gas
    geometry: linear
    diameter: 3.458
    well-depth: 107.4
    polarizability: 1.6
    rotational-relaxation: 3.8
- name: HO2
  composition: {H: 1, O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [4.30179801, -4.74912051e-03, 2.11582891e-05, -2.42763894e-08, 9.29225124e-12,
      294.80804, 3.71666245]
    - [4.0172109, 2.23982013e-03, -6.3365815e-07, 1.1424637e-10, -1.07908535e-14,
      111.856713, 3.78510215]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.458
    well-depth: 107.4
    rotational-relaxation: 1.0
- name: CO
  composition: {C: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [3.57953347, -6.1035368e-04, 1.01681433e-06, 9.07005884e-10, -9.04424499e-13,
      -1.4344086e+04, 3.50840928]
    - [2.71518561, 2.06252743e-03, -9.98825771e-07, 2.30053008e-10, -2.03647716e-14,
      -1.41518724e+04, 7.81868772]
  transport:
    model: gas
    geometry: linear
    diameter: 3.65
    well-depth: 98.1
    polarizability: 1.95
    rotational-relaxation: 1.8
- name: CH2O
  composition: {H: 2, C: 1, O: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [4.79372315, -9.90833369e-03, 3.73220008e-05, -3.79285261e-08, 1.31772652e-11,
      -1.43089567e+04, 0.6028129]
    - [1.76069008, 9.20000082e-03, -4.42258813e-06, 1.00641212e-09, -8.8385564e-14,
      -1.39958323e+04, 13.656323]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.59
    well-depth: 498.0
    rotational-relaxation: 2.0
- name: CH3
  composition: {H: 3, C: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [3.6571797, 2.1265979e-03, 5.4583883e-06, -6.6181003e-09, 2.4657074e-12,
      1.6422716e+04, 1.6735354]
    - [2.9781206, 5.797852e-03, -1.97558e-06, 3.072979e-10, -1.7917416e-14,
      1.6509513e+04, 4.7224799]
  transport:
    model: gas
    geometry: linear
    diameter: 3.8
    well-depth: 144.0
- name: CO2
  composition: {C: 1, O: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [2.35677352, 8.98459677e-03, -7.12356269e-06, 2.45919022e-09, -1.43699548e-13,
      -4.83719697e+04, 9.90105222]
    - [3.85746029, 4.41437026e-03, -2.21481404e-06, 5.23490188e-10, -4.72084164e-14,
      -4.8759166e+04, 2.27163806]
  transport:
    model: gas
    geometry: linear
    diameter: 3.763
    well-depth: 244.0
    polarizability: 2.65
    rotational-relaxation: 2.1
- name: CH4
  composition: {H: 4, C: 1}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [5.14911468, -0.0136622009, 4.91453921e-05, -4.84246767e-08, 1.66603441e-11,
      -1.02465983e+04, -4.63848842]
    - [1.65326226, 0.0100263099, -3.31661238e-06, 5.36483138e-10, -3.14696758e-14,
      -1.00095936e+04, 9.90506283]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.746
    well-depth: 141.4
    polarizability: 2.6
    rotational-relaxation: 13.0
- name: C2H4
  composition: {H: 4, C: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [3.95920148, -7.57052247e-03, 5.70990292e-05, -6.91588753e-08, 2.69884373e-11,
      5089.77593, 4.09733096]
    - [2.03611116, 0.0146454151, -6.71077915e-06, 1.47222923e-09, -1.25706061e-13,
      4939.88614, 10.3053693]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.971
    well-depth: 280.8
    rotational-relaxation: 1.5
- name: C2H5
  composition: {H: 5, C: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [4.30646568, -4.18658892e-03, 4.97142807e-05, -5.99126606e-08, 2.30509004e-11,
      1.28416265e+04, 4.70720924]
    - [1.95465642, 0.0173972722, -7.98206668e-06, 1.75217689e-09, -1.49641576e-13,
      1.285752e+04, 13.4624343]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.302
    well-depth: 252.3
    rotational-relaxation: 1.5
- name: C2H2
  composition: {H: 2, C: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [0.808681094, 0.0233615629, -3.55171815e-05, 2.80152437e-08, -8.50072974e-12,
      2.64289807e+04, 13.9397051]
    - [4.14756964, 5.96166664e-03, -2.37294852e-06, 4.67412171e-10, -3.61235213e-14,
      2.59359992e+04, -1.23028121]
  transport:
    model: gas
    geometry: linear
    diameter: 4.1
    well-depth: 209.0
    rotational-relaxation: 2.5
- name: C3H3
  composition: {H: 3, C: 3}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 3000.0]
    data:
    - [1.40299238, 0.0301773327, -3.98449373e-05, 2.93534629e-08, -8.70554579e-12,
      3.9310822e+04, 15.1527845]
    - [6.14915291, 9.34063166e-03, -3.75055354e-06, 6.90156316e-10, -4.60824994e-14,
      3.83854848e+04, -7.45345215]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.76
    well-depth: 252.0
    rotational-relaxation: 1.0
- name: AC3H5
  composition: {H: 5, C: 3}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 3000.0]
    data:
    - [-1.03516444, 0.0375043366, -3.26381242e-05, 1.47662613e-08, -2.43741154e-12,
      1.88792254e+04, 27.1451071]
    - [2.28794927, 0.0236401575, -1.2789145e-05, 3.3683854e-09, -3.47449449e-13,
      1.83033514e+04, 11.4063418]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.982
    well-depth: 266.8
    rotational-relaxation: 1.0
- name: C2H6
  composition: {H: 6, C: 2}
  thermo:
    model: NASA7
    temperature-ranges: [200.0, 1000.0, 3500.0]
    data:
    - [4.29142492, -5.5015427e-03, 5.99438288e-05, -7.08466285e-08, 2.68685771e-11,
      -1.15222055e+04, 2.66682316]
    - [1.0718815, 0.0216852677, -1.00256067e-05, 2.21412001e-09, -1.9000289e-13,
      -1.14263932e+04, 15.1156107]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.302
    well-depth: 252.3
    rotational-relaxation: 1.5
- name: PC3H4
  composition: {H: 4, C: 3}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 3000.0]
    data:
    - [1.46175323, 0.0246026602, -1.90219395e-05, 8.60363422e-09, -1.6672924e-12,
      2.09209793e+04, 14.9262585]
    - [2.81460543, 0.0185524496, -9.55026768e-06, 2.3995137e-09, -2.37485257e-13,
      2.07010771e+04, 8.60604972]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.76
    well-depth: 252.0
    rotational-relaxation: 1.0
- name: AC3H4
  composition: {H: 4, C: 3}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 3000.0]
    data:
    - [0.368928265, 0.0289351397, -2.44386408e-05, 1.12547166e-08, -2.03040262e-12,
      2.17585256e+04, 19.5267211]
    - [2.56128757, 0.0195080128, -1.04061366e-05, 2.70165173e-09, -2.75074329e-13,
      2.13894289e+04, 9.20550397]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.76
    well-depth: 252.0
    rotational-relaxation: 1.0
- name: C6H6
  composition: {H: 6, C: 6}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 3000.0]
    data:
    - [-5.51558393, 0.0645453225, -4.41402928e-05, 7.47712161e-09, 3.10282254e-12,
      9110.31457, 46.5332293]
    - [-0.206240612, 0.046412244, -2.77653536e-05, 7.88910537e-09, -8.60365259e-13,
      8098.83905, 20.6566629]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 5.29
    well-depth: 464.8
    polarizability: 10.32
    rotational-relaxation: 1.0
- name: C5H5
  composition: {H: 5, C: 5}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 3000.0]
    data:
    - [-7.37844042, 0.0972391818, -1.69579138e-04, 1.51818667e-07, -5.12075479e-11,
      3.05514662e+04, 51.2829539]
    - [4.21464919, 0.0271834728, -1.33173209e-05, 3.08980119e-09, -2.77879873e-13,
      2.88952416e+04, -0.0305999781]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 5.2
    well-depth: 400.0
    rotational-relaxation: 1.0
- name: C3H6
  composition: {H: 6, C: 3}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 3000.0]
    data:
    - [-2.2926167e-03, 0.0310261065, -1.67151548e-05, 1.8959417e-09, 1.24957915e-12,
      1134.37406, 23.5719601]
    - [0.471697982, 0.028951307, -1.56601819e-05, 4.11443199e-09, -4.23075141e-13,
      1126.03387, 21.5237289]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.982
    well-depth: 266.8
    rotational-relaxation: 1.0
- name: C5H6
  composition: {H: 6, C: 5}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 3000.0]
    data:
    - [-5.13691194, 0.0606953453, -4.60552837e-05, 1.28457201e-08, 7.41214852e-13,
      1.53675713e+04, 46.1567559]
    - [0.230537462, 0.0409571826, -2.41588958e-05, 6.7976348e-09, -7.36374421e-13,
      1.43779465e+04, 20.2551234]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 5.2
    well-depth: 400.0
- name: C10H8
  composition: {H: 8, C: 10}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 3000.0]
    data:
    - [-8.72434585, 0.105376008, -8.0171069e-05, 2.18545974e-08, 1.42066606e-12,
      1.48059774e+04, 61.982754]
    - [1.76826275, 0.0689143506, -4.14322176e-05, 1.17914309e-08, -1.28597061e-12,
      1.26883657e+04, 10.6256608]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 6.18
    well-depth: 630.4
    polarizability: 16.5
    rotational-relaxation: 1.0
- name: C7H8
  composition: {H: 8, C: 7}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 3000.0]
    data:
    - [-4.54072038, 0.0685427145, -3.57113024e-05, -4.19397642e-09, 7.41779795e-12,
      4641.21087, 45.7564849]
    - [-1.0111722, 0.0585301912, -3.47595069e-05, 9.82180993e-09, -1.0668087e-12,
      3993.63395, 28.3610783]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 5.68
    well-depth: 495.3
    dipole: 0.430000122721
    polarizability: 12.3
    rotational-relaxation: 1.0
- name: C8H6
  composition: {H: 6, C: 8}
  thermo:
    model: NASA7
    temperature-ranges: [300.0, 1000.0, 3000.0]
    data:
    - [-5.21036925, 0.0865551944, -8.45007483e-05, 4.21920706e-08, -8.16766167e-12,
      3.5248862e+04, 46.9445057]
    - [5.81520488, 0.0440872933, -2.52053858e-05, 6.90275228e-09, -7.31378908e-13,
      3.30271906e+04, -6.4932069]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 5.72
    well-depth: 535.6
    dipole: 0.770000219756
    polarizability: 12.0
    rotational-relaxation: 1.0

reactions:
- equation: C10H8 + 12 O2 => 10 CO2 + 4 H2O  # Reaction 1
  rate-constant: {A: 0.0, b: 0.0, Ea: 0.0}
